@font-face {
    font-family: Arial; /* deklarace fontu */
    /*src: url("css/Hermes CE Regular.ttf");*/ /* propojení na umístění souboru */
}

body
{
  text-align: center;
  background: black url('images/pozadi.jpg') center top repeat-y scroll;
  font-family: Arial, Verdana, Hermes,  sans-serif; 
  text-align: center;
  margin: 0px;
}
  
img
{
  border: none;
}
          
nav a
{
  color: black;
  text-decoration: none;
}

  
nav a:hover
{
  text-decoration: underline;
}

nav ul, nav ul li
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

nav ul li
{
  display: inline;
}

nav.smallMenu
{
  text-align: right;
  float: right;
  font-size: 16px;
  margin-top: 20px;
  line-height: 20px;
  font-weight: bold;
}

nav.smallMenu li
{
  margin: 0px 10px;
  text-transform: uppercase;
}

header, .teaser, .main, .mainHeader, footer
{
  width: 1000px;
  margin: auto;
  text-align: left;
}

header
{
  height: 160px;
  background: transparent url('images/bgHeader.png') center bottom no-repeat scroll;
}

header .mainLogo
{
  display: block;
  position: relative;
  top: 25px;
}

.teaser
{
  position: relative;
  min-height: 239px;
}

.teaser .teaserBorder
{
  position: absolute;
  height: 257px;
  width: 1023px;
  background: transparent url('images/teaserBorder.png') left top no-repeat scroll;
  top: -8px;
  left: -16px;
  z-index: 110;
}

.mainHeader
{
   background: transparent url('images/horizontalLine.png') left 55px no-repeat scroll;
}

nav.mainMenu, .leftColTitle
{
  font-weight: bold;  
  line-height: 60px;
  height: 75px;
}

nav.mainMenu
{
  float: left;
  font-size: 17px;
}

nav.mainMenu li
{
  margin: 0px 15px;
}

.leftColTitle
{
  float: right;
  width: 330px;
  font-size: 23px;
}

.main
{
  background: transparent url('images/verticalLine.png') 645px top no-repeat scroll;
}

.main .leftCol
{
  width: 640px;
  float: left;
  padding-right: 20px;  
}

.main .rightCol
{
  text-align: center;
  margin-left: 680px;
}

.rightCol img
{
  max-width: 318px;
}

footer
{
  clear: both;
  border-top: 1px solid black;
  height: 145px;
  vertical-align: middle;
}

footer div
{
  float: right;
  height: 145px;
  width: 230px;
  background: transparent url('images/verticalLine2.png') left top no-repeat scroll; 
  padding-left: 20px;  
}

footer img
{
  display: inline-block;
  margin: 10px 5px 5px 5px;
  vertical-align: middle;
}

/*# admin control panel styles #*/

.adminMenu
{
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0px;      
  background: transparent url('images/bgjlpanel.png') top left repeat-x scroll;
  z-index: 999; 
  padding: 5px 0px; 
}

.adminMenuFillUp
{
  height: 70px;
}

.adminMenu a
{
  display: inline-block;
  border: 1px solid transparent;
  background-image: url('images/icons-cpanel.png');
  background-repeat: no-repeat;
  height: 20px; line-height: 20px;
  width: 62px;
  padding-top: 38px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: black;
  margin: 0px 2px;
}

.adminMenu a:hover
{
  border-color: #ba7729;
  background-color: #ffce80;
}

.adminMenu a.adminEdit     
{ background-position: 0px top; }
.adminMenu a.adminBannery        
{ background-position: -60px top; }
.adminMenu a.adminFoto      
{ background-position: -120px top; }
.adminMenu a.adminLogOut  
{ background-position: -180px top; }

.editMode, .fotoMode
{
  display: none;
  z-index: 300;  
}

.overlay
{
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: black;
  top: 0px;
  left: 0px;
  opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
  z-index: 210;
}

.editableRegion, .editFoto, .editPhotoProperties
{
  margin-top: 100px;
  z-index: 220;
  position: absolute;  
  width: 100%;
}

.editableRegion form, .editFoto .fotoWindow, .editPhotoPropertiesWindow, .pseudoform
{
  width: 900px;
  margin: auto;
  background: #babbba url('images/bgBig.png') left top repeat-x scroll;
  padding-bottom: 10px;
}

.editableRegion h1, .editFoto h1, .editPhotoPropertiesWindow h1
{
   background: transparent url('images/bgjlloginh.png') top left repeat-x scroll; 
    height: 50px; line-height: 50px; margin: 0px; padding: 0px 20px; color: white; font-size: 23px; 
} 
  
.editableRegion .closeEditableRegion, .editFoto .closeFoto, .editPhotoPropertiesWindowClose, .closeEditEvent { float: right; margin: 10px; cursor: pointer;}  

.editableRegion td.editImage { vertical-align: top; text-align: center;padding-top: 20px;width: 300px; }

.editableRegion td {vertical-align: top; }

.fotoWindowInside
{
  padding: 20px;
  text-align: left;
}

form.add_gallery
{
  padding-left: 50px;
  height: 50px; line-height: 50px;
  background: transparent url('images/icon-add_gallery.png') left center no-repeat; 
  margin-bottom: 20px; 
  border: 1px solid transparent;
}

.fotoList
{
  margin-right: 50px;
}

form.add_gallery.not_clicked
{
  cursor: pointer;
  width: 30%;
}

form.add_gallery.not_clicked:hover
{                             
  border-color: #ba7729;
  background-color: #ffce80;
}

form.add_gallery input,form.add_gallery label
{
  display: none;
}

.deleteGallery
{
  display: block;
  float: right;  
  border: 1px solid transparent;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  color: black;
  height: 70px;
  width: 65px;
}

.deleteGallery:hover
{
  border-color: #ba7729;
  background-color: #ffce80;
}

.add_photo
{
  cursor: pointer;
  float: left;
  border: 1px solid transparent;
  font-family: Arial, sans-serif;
  font-size: 12px;
  text-align: center;
  color: black;
  height: 70px;
  width: 65px;
}

.add_photo:hover
{
  border-color: #ba7729;
  background-color: #ffce80;
}

.adding_photo
{
  display: none;
}

.fotoEditOverlay
{
  position: absolute;
  width: 80px;
  height: 80px;
  text-align: right;
  background: transparent url('images/bgblack70.png') left top repeat;
  opacity: 0;
}

.fotoPreview
{
  display: block;
  float: left;
  padding: 0px 5px 5px;
}

.editFotoLink, .deleteFotoLink
{
  border: 1px solid transparent;
  width: 31px;
  height: 31px;
  float: right;  
}

.editFotoLink:hover, .deleteFotoLink:hover
{
  border-color: #ba7729;
  background-color: #ffce80;
}

.editPhotoProperties
{
  display: none;
  z-index: 400;  
}

.editPhotoProperties .overlay
{
  z-index: 410;
}

.editPhotoPropertiesWindowWrap
{
  position: absolute;
  width: 100%;
  z-index: 500;
}

img.editedPhotoPreview
{
  max-width: 860px;
  height: auto;
}

.editPhotoPropertiesWindow table
{
  width: 50%;
  margin: auto;
  text-align: left;
}

.HiddenEvents
{
  display: none;
}

.AddNewEvent
{
  padding-left: 50px;
  height: 50px; line-height: 50px;
  background: transparent url('images/icon-add_event.png') left center no-repeat; 
  margin-bottom: 20px; 
  border: 1px solid transparent;
  cursor: pointer;
  width: 30%;
}

.AddNewEvent:hover
{                             
  border-color: #ba7729;
  background-color: #ffce80;
}

.EditEvents
{
  width: 600px;
}

.editEvent
{
  display: none;
}

.listedEvent, .editEventDetails
{
  text-align: left;
}

.listedEvent
{width: 100%;}

.listedEvent:nth-child(4n) {background: #eee}

.listedEvent td:first-child
{
  width: 100px;
}

.editIcons
{   
  position: absolute;
  margin-left: 550px;
}

/*# events styles #*/

.udalost
{
  clear: both;  
  cursor: pointer;
}

.udalost p
{
  margin: 0px;
}

/*# general styles #*/

.clear { clear: both; }
img.floatLeft { display: block; float: left; }
img.floatRight { display: block; float: right; }

.lightbox img
{
  height: 80px;
  width: 80px;
}

.wrap10px
{
  padding: 10px;
}